<div class="hero-head">
    <nav class="navbar">
        <div class="container">
            <div class="navbar-brand">
                <a class="navbar-item" href="<%= root_path %>">
                    <img src="<%= image_url("logo.png") %>" alt="Ulteamate">
                </a>
                <span class="navbar-burger burger" data-target="navbarMenu">
                    <span></span>
                    <span></span>
                    <span></span>
                </span>
            </div>
            <div id="navbarMenu" class="navbar-menu">
                <div class="navbar-end">
                    <div class="tabs is-right">
                        <ul>
                            <% if user_signed_in? %>
                                <li class=" <%= 'is-active' if current_page?(dashboard_path) %>" >
                                    <%= link_to "Dashboard", dashboard_path %>
                                </li>
                            <% end %>
                            <li class=" <%= 'is-active' if current_page?(teams_path) %>" >
                                <%= link_to "Teams", teams_path %>
                            </li>
                            <li class=" <%= 'is-active' if current_page?(events_path) %>" >
                                <%= link_to "Events", events_path %>
                            </li>
                            <% if user_signed_in? %>
                                <li>
                                    <%= link_to 'Logout', destroy_user_session_path, :method => :delete %>
                                </li>
                            <% else %>
                                <li>
                                    <%= link_to 'Login', new_user_session_path%>
                                </li>
                            <% end %>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </nav>
</div>
